<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>

	<CORE_PARTY PARTY_ID="-1"/>
	<CORE_USER LOGIN="Joe" CREATED_ON="2013-10-08" CREATED_BY="mp" PARTY_ID="-1"/>
	<CORE_GROUP_MEMBER GROUP_ID="2" PARTY_ID="-1"/>

	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-4"/>
	<CAMPAIGN_LIBRARY CL_ID="-1" ATTACHMENT_LIST_ID="-4"/>
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-3"/>
	<PROJECT PROJECT_ID="-1" ATTACHMENT_LIST_ID="-3" CREATED_ON="2013-10-08" CREATED_BY="mp" NAME="" CL_ID="-1"/>

	<ACL_OBJECT_IDENTITY ID="-1" IDENTITY="-1" CLASS_ID="1"/>
	<ACL_RESPONSIBILITY_SCOPE_ENTRY OBJECT_IDENTITY_ID="-1" PARTY_ID="-1" ACL_GROUP_ID="6"/>

	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-5"/>
	<CAMPAIGN_LIBRARY_NODE ATTACHMENT_LIST_ID="-5" CREATED_ON="2013-10-08" CREATED_BY="mp" CLN_ID="-1" NAME="" PROJECT_ID="-1"/>
	<CAMPAIGN ACTUAL_START_AUTO="false" ACTUAL_END_AUTO="false" CLN_ID="-1"/>
	<CAMPAIGN_LIBRARY_CONTENT CONTENT_ID="-1" LIBRARY_ID="-1"  CONTENT_ORDER="0"/>

	<!-- ITERATION 1 -->
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1" />
	<ITERATION NAME="iter - tc1" ITERATION_ID="-1"
		ACTUAL_END_AUTO="FALSE" ACTUAL_START_AUTO="FALSE" ACTUAL_START_DATE="2011-01-01"
		ACTUAL_END_DATE="2011-01-02" SCHEDULED_START_DATE="2011-01-01"
		SCHEDULED_END_DATE="2011-01-02" CREATED_BY="DBU" CREATED_ON="2010-02-01"
		ATTACHMENT_LIST_ID="-1"
                UUID="5445f750-34a9-42bd-9721-fd89e8c53925"/>
	<CAMPAIGN_ITERATION CAMPAIGN_ID="-1" ITERATION_ORDER="0" ITERATION_ID="-1"/>

	<!-- TEST SUITE -->
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-2" />
	<TEST_SUITE ID="-1" NAME="suite de test 1" DESCRIPTION="ma description 1" ATTACHMENT_LIST_ID="-2" CREATED_ON="2012-02-09" CREATED_BY="DBU" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa1"/>
	<ITERATION_TEST_SUITE ITERATION_ID="-1" TEST_SUITE_ID="-1" ITERATION_TEST_SUITE_ORDER="0"/>
	<!-- TEST PLAN = NONE -->

	<!-- 	TEST CASES -->
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-6"/>
	<TEST_CASE_LIBRARY_NODE TCLN_ID="-1" DESCRIPTION="ma description" NAME="TCLN" CREATED_ON="2012-02-09" CREATED_BY="DBU" PROJECT_ID="-1" ATTACHMENT_LIST_ID="-6"/>
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-7"/>
  	<TEST_CASE_LIBRARY_NODE TCLN_ID="-2" DESCRIPTION="ma description" NAME="TCLN" CREATED_ON="2012-02-09" CREATED_BY="DBU" PROJECT_ID="-1" ATTACHMENT_LIST_ID="-7"/>
  	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-8"/>
  	<TEST_CASE_LIBRARY_NODE TCLN_ID="-3" DESCRIPTION="ma description" NAME="TCLN" CREATED_ON="2012-02-09" CREATED_BY="DBU" PROJECT_ID="-1" ATTACHMENT_LIST_ID="-8"/>
  	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-9"/>
  	<TEST_CASE_LIBRARY_NODE TCLN_ID="-4" DESCRIPTION="ma description" NAME="TCLN" CREATED_ON="2012-02-09" CREATED_BY="DBU" PROJECT_ID="-1" ATTACHMENT_LIST_ID="-8"/>

  	<TEST_CASE PREREQUISITE="" TCLN_ID="-1" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa1"/>
	<TEST_CASE PREREQUISITE="" TCLN_ID="-2" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa2"/>
    <TEST_CASE PREREQUISITE="" TCLN_ID="-3" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa3"/>
  	<TEST_CASE PREREQUISITE="" TCLN_ID="-4" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa4"/>

<!--   ITERATION TEST PLAN ITEMS -->
	<ITERATION_TEST_PLAN_ITEM ITEM_TEST_PLAN_ID="-1" EXECUTION_STATUS="READY" TCLN_ID="-1" LABEL ="Cas de test 1" CREATED_ON="2012-02-09" CREATED_BY="DBU"/>
  	<ITERATION_TEST_PLAN_ITEM ITEM_TEST_PLAN_ID="-2" EXECUTION_STATUS="READY" TCLN_ID="-2" LABEL ="Cas de test 2" CREATED_ON="2012-02-09" CREATED_BY="DBU"/>
  	<ITERATION_TEST_PLAN_ITEM ITEM_TEST_PLAN_ID="-3" EXECUTION_STATUS="READY" TCLN_ID="-3" LABEL ="Cas de test 3" CREATED_ON="2012-02-09" CREATED_BY="DBU"/>
  	<ITERATION_TEST_PLAN_ITEM ITEM_TEST_PLAN_ID="-4" EXECUTION_STATUS="READY" TCLN_ID="-4" LABEL ="Cas de test 4" CREATED_ON="2012-02-09" CREATED_BY="DBU"/>

	<ITEM_TEST_PLAN_LIST ITERATION_ID="-1" ITEM_TEST_PLAN_ID="-1" ITEM_TEST_PLAN_ORDER="0"/>
  	<ITEM_TEST_PLAN_LIST ITERATION_ID="-1" ITEM_TEST_PLAN_ID="-2" ITEM_TEST_PLAN_ORDER="1"/>
  	<ITEM_TEST_PLAN_LIST ITERATION_ID="-1" ITEM_TEST_PLAN_ID="-3" ITEM_TEST_PLAN_ORDER="2"/>
  	<ITEM_TEST_PLAN_LIST ITERATION_ID="-1" ITEM_TEST_PLAN_ID="-4" ITEM_TEST_PLAN_ORDER="3"/>

  	<TEST_SUITE_TEST_PLAN_ITEM TPI_ID="-1" SUITE_ID="-1" TEST_PLAN_ORDER="0"/>
  	<TEST_SUITE_TEST_PLAN_ITEM TPI_ID="-2" SUITE_ID="-1" TEST_PLAN_ORDER="1"/>
  	<TEST_SUITE_TEST_PLAN_ITEM TPI_ID="-3" SUITE_ID="-1" TEST_PLAN_ORDER="2"/>
  	<TEST_SUITE_TEST_PLAN_ITEM TPI_ID="-4" SUITE_ID="-1" TEST_PLAN_ORDER="3"/>


	<CORE_GROUP_MEMBER/>
</dataset>
